[Wine] No wine-pthread in 1.1.19 ?

James Mckenzie jjmckenzie51 at earthlink.net
Wed May 13 09:49:11 CDT 2009

Freakazo wrote about No wine-pthread in 1.1.19 ?
>I have the same problem, when running something with wine-pthread I get an error message saying it's wine-pthread is not installed.
>wine-pthread --version just confirms that it's not installed.
wine-pthread was removed from this version forward.  pthread is not supported by modern Linux kernels and the Mach-O system.  Is there a particular reason that you NEED pthreads vice kernel based threading?

James McKenzie

More information about the wine-users mailing list